quanta_DATA = fonts.toolbar.tgz forms.toolbar.tgz lists.toolbar.tgz standard.toolbar.tgz tables.toolbar.tgz cfml.toolbar.tgz
quantadir = ${quanta_datadir}/toolbars/cfml

fonts.toolbar.tgz: fonts.actions fonts.toolbar
	tar cfz $@ -C $(<D) $(^F)

forms.toolbar.tgz: forms.actions forms.toolbar
	tar cfz $@ -C $(<D) $(^F)

lists.toolbar.tgz: lists.actions lists.toolbar
	tar cfz $@ -C $(<D) $(^F)

standard.toolbar.tgz: standard.actions standard.toolbar
	tar cfz $@ -C $(<D) $(^F)

tables.toolbar.tgz: tables.actions tables.toolbar
	tar cfz $@ -C $(<D) $(^F)

cfml.toolbar.tgz: cfml.actions cfml.toolbar
	tar cfz $@ -C $(<D) $(^F)
